<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Name="返利" RechangId="2000" Rise="1000" GiftId="211" UpgradeNumber="300000,5" />
	<Data ID="2" Name="返利" RechangId="4000" Rise="2000" GiftId="212" UpgradeNumber="680000,10" />
	<Data ID="3" Name="返利" RechangId="6000" Rise="3000" GiftId="213" UpgradeNumber="1280000,15" />
	<Data ID="4" Name="返利" RechangId="8000" Rise="5000" GiftId="214" UpgradeNumber="3280000,25" />
</Root>